@import url(http://fonts.googleapis.com/earlyaccess/alefhebrew.css);
input#gform_submit_button_1 {
  background-color: #FF7E00;
  font-weight: bolder;
  font-size: 120%;
}

.woocommerce-tabs {
  display: none;
}

.related.products {
  display: none;
}
.navigation ul.menus #menu-item-8963  a {
	  background-color: rgb(8, 50, 85);
}

body{
  font-family: "Alef Hebrew",
               “Helvetica Neue”,
               Helvetica,
               Arial,
               sans-serif;
}

@charset "utf-8";
/* CSS Document */
body{
	direction: rtl;
}
.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11, 
#logo, 
header.cs-heading-title h2, 
.our_classes .post-options li span.hd, 
.our_classes .post-options li em,
.element_size_75,
.element_size_50,
.price-table article.price-style1 span.price-box,
.post-options li, 
.widget_links ul li a,
.widget-recent-blog article figure, 
#footer-widgets .widget,
#footer-widgets #top-footer-widget .widget header.cs-heading-title, 
#footer-widgets .widget_newsletter label,
.followus, 
nav.navigation > ul > li,
.pagination > ul > li > a,
.pagination > ul > li > span, 
img.alignleft, .post-tags ul li, .post-prev figure, .post-next figure, 
.about-author figure, #comments .thumblist figure, 
#comments .text time,
.tabs.horizontal .nav-tabs li, 
.classesdetail.event-detail .bottom-event .post-options, 
.headinglevel li,
.personel-healing h5, 
.personel-healing a,
.classes-medium-view article .text header span, 
.classes-medium-view article figure,
.event article figure, 
.event-detail .bottom-event .post-options, 
.price-table article.price-style2, 
.testimonial-v1 .btmtestimonial .author, 
.testimonial-v1 .btmtestimonial .author figure, 
.testimonial-v1 .btmtestimonial .author .author-name time, 
#banner .flexslider .btn, 
.widget_gallery ul li, 
.widget_gallery ul li a, 
.widget_gallery ul li a img, 
.fc-event-time,
.blog-medium article figure,
.latest-video article .text time,
.read-more:before,
.share_post .tagcloud, .share_post,
.share_post .tagcloud:before,
.classes-medium-view article .text h2,
.woocommerce ul.products,

.woocommerce table.cart td.actions .coupon,
.woocommerce-page table.cart td.actions .coupon,
.woocommerce #content table.cart td.actions .coupon,
.woocommerce-page #content table.cart td.actions .coupon,
.coupon > label,
.woocommerce table.cart td.actions .coupon .input-text,
.woocommerce-page table.cart td.actions .coupon .input-text,
.woocommerce #content table.cart td.actions .coupon .input-text,
.woocommerce-page #content table.cart td.actions .coupon .input-text,
.woocommerce .products .star-rating, .woocommerce-page .products .star-rating,
.woocommerce a.button, .woocommerce-page a.button,
.woocommerce button.button,
.woocommerce-page button.button,
.woocommerce input.button,
.woocommerce-page input.button,
.woocommerce #respond input#submit,
.woocommerce-page #respond input#submit,
.woocommerce #content input.button,
.woocommerce-page #content input.button,
.woocommerce-page .add_to_cart_button,
.woocommerce .checkout .col-2 h3,
.woocommerce-page .checkout .col-2 h3,
.rich_editor_text i,
.tabs.vertical .nav-tabs,
.button,
.dropcap:first-letter, .dropcap p:first-letter, .dropcaptwo:first-letter,
.messagebox.alert strong
{
	float:right !important
}
.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product,
.woocommerce table.cart td.actions .coupon .input-text,
.woocommerce-page table.cart td.actions .coupon .input-text,
.woocommerce #content table.cart td.actions .coupon .input-text,
.woocommerce-page #content table.cart td.actions .coupon .input-text,
.coupon > label{
	margin-right:0px;margin-left:6px;
}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals,
.woocommerce .cart-collaterals .shipping_calculator, .woocommerce-page .cart-collaterals .shipping_calculator,
.woocommerce ul.products li.product .add_to_cart_button,
.clubtiming,
nav.navigation, 
.share-post,
.personel-healing,
.buynow i, 
.event-detail .bottom-event .buynow,
.testimonial-v1 .btmtestimonial .btn,
.latest-video article .text a,
.event-detail .cs-event-btns,
.right-sec,
.woocommerce .checkout #shiptobilling, .woocommerce-page .checkout #shiptobilling,
.panel-heading a.accordion-toggle:after,
.toggle-sectn a:after,
.close{
	float:left !important;
}
.share_post .tagcloud:before{
	margin: 3px 0px 0px 10px;
}
.rich_editor_text i {
	margin: 0px 0px 12px 9px;
}
.alert.alert-info.messagebox i {
    margin: 7px 0px 0 9px;
}
.tabs.vertical .nav-tabs{
	border-radius: 0 4px 4px 0;
}
.tabs.vertical .nav-tabs .active a:after{
	left:-3px;
	right:auto;
	border-left:10px solid #fff;
	top:0px;
}
.dropcap:first-letter, .dropcap p:first-letter, .dropcaptwo:first-letter{
	margin: 0px 0px 0px 20px;
}
.tabs.vertical .nav-tabs li a i {
    margin: 6px 0 0 7px;
}
.tabs.horizontal .nav-tabs li a i {
    margin: 6px 0px 0 9px;
}
.button a.medium-btn i {
    margin: 2px 0 0 7px;
}
.tabs.vertical .tab-content{
	border-right:none;
	border-left:1px solid #dedede;
	border-radius: 4px 0px 0px 4px;
}
.align-center i, .align-center .button{
	float:none !important;
}
#banner .flexslider, .flex-viewport{
	direction:ltr !important;
}
.blog-medium article .text {
    margin:0 280px 0 0;
}
nav.navigation ul li:before{
	left:auto;
	right:0;
}
#banner .flexslider h2:before{
	left:auto;
	right:0;
}
.craousel-view .flex-direction-nav{
	left:0;
	right:auto;
}
.our_classes .post-options li span.hd{
	padding:0 0 0 20px;
}
.our_classes .post-options li em{
	line-height:32px;
}
.our_classes .post-options li, 
.our_classes article .text, 
header.cs-heading-title, 
#banner .flexslider h2, 
#banner .flexslider p,
.blog .cs-post-title,
.woocommerce ul.products li.product .text,
.cs_shop_wrap h1, .woocommerce h2,
#order_review .shop_table .product-name,
.woocommerce table.shop_table td,
.woocommerce-page table.shop_table td,
.woocommerce table.shop_table th,
.woocommerce-page table.shop_table th,
.woocommerce #payment ul.payment_methods li,
.woocommerce-page #payment ul.payment_methods li{
	text-align:right;
}
.woocommerce #payment div.payment_box:after,
.woocommerce-page #payment div.payment_box:after{
	left:auto;
	right:0px;
	margin: -1em 2em 0 0em;
}
.woocommerce-message, .woocommerce-error, .woocommerce-info{
	padding:1em 3.5em 1em 1em;
}
.woocommerce-message:before, .woocommerce-error:before, .woocommerce-info:before{
	left:auto;
	right:1em;
}
.woocommerce #payment ul.payment_methods li input,
.woocommerce-page #payment ul.payment_methods li input {
    margin: 0 0em 0 1em;
}
.woocommerce .cart-collaterals .cart_totals,
.woocommerce-page .cart-collaterals .cart_totals,
.added_to_cart{
	text-align: left;
}
.chzn-container-single .chzn-single div{
	left:9px !important;
	right:auto !important;
}
.onsale{
	left:10px;
	right: auto;
}
.blog-medium article.no-image .text {
    margin-right: 0;
}
.audio-box .mejs-audio{
	left:auto;
	right:20px;
	width: 10% !important;
}
.twitter_sign .messagebox.alert:before {
    margin: 0 0 0 7px;
}
.our_classes .post-options li span.hd:after{
	left: 8px;
	right:auto;	
}
.timing_shortcode article:before{
	left:auto;
	right:0;
}
.timing_shortcode article .fa{
	left:15px;
	right:auto;
}
.timing_shortcode article{
	padding:11px 22px 11px 45px;
}
.price-table article.price-style1 .text {
    margin:0 92px 0 0;
    padding:0 0 0 55px;
    position: relative;
}
.price-table article.price-style1 .text .fa{
	left:15px;
	right:auto;
}
.price-table article.price-style1 span.price-box sup{
	display:inline-block;
}
.widget_links ul li a{
	padding:0 24px 0 0;
}
.widget_links ul li a:before{
	left:auto;
	right:0;
	transform: scale(-1);
	-moz-transform: scale(-1);
	-o-transform: scale(-1);
	-webkit-transform: scale(-1);
}
.button a.big-btn i {
    margin: 1px 0px 0 10px;
}
.widget-recent-blog article figure{
	margin:4px 0 0 15px;	
}
a#btngotop{
	left:0;
	right:auto;
}
.widget_newsletter form{
	margin:0 190px 0 0;
}
#footer-widgets #top-footer-widget .widget header.cs-heading-title{
	padding:0 0 0 20px;
}
#footer-widgets .widget_newsletter label .fa{
	left:auto;
	right:14px;
}
#footer-widgets .widget_newsletter form input[type="text"]{
	padding:2px 40px 5px 15px;
}
.widget_banner figure figcaption{
	padding:10px 25px 10px 10px;
}
.our-trainers article .text{
	left:auto;
	right:0;
	text-align:right;
}
.tabs.vertical .nav-tabs .active a:before{
	border: 1px solid #fff;
	border-left: none;
	right:-4px;
	left:auto;
}
.navigation ul ul{
	right:50%;
	left: auto;
}
.navigation ul ul ul{
	right:116%;
	left:auto;
}
.navigation ul ul:before{
	left:auto;
	right:-6px;
	border-width: 6px 0px 6px 6px;
}
nav.navigation > ul > li{
	padding-left: 6px;
    padding-right: 16px;
}
.post-options li i, .post-options li em{
	margin:0 0 0 9px;
}
.btnredamore i {
    margin:0 0 0 6px;
	transform: scale(-1);
	-moz-transform: scale(-1);
	-o-transform: scale(-1);
	-webkit-transform: scale(-1);
}
.post-options li{
	margin:0 15px 0 0;
}
blockquote:before{
	left:auto;
	right:10px;
}
blockquote{
	padding:0 40px 0 0;
	border-right: 1px solid #EAEAEA;
	border-left:none;
}
img.alignleft {
   margin: 0 0 20px 20px;
}
.share-post i {
    margin:0 0 0 13px;
}
.post-prev .text, .post-next .text {
    margin:0 68px 0 0;
}
.post-prev figure, .post-next figure{
	margin:0 0 0 14px;
}
.about-author .text {
    margin:0 86px 0 0;
}
#comments .text {
    margin:0 78px 25px 0;
}
#comments .text time:after{
	left:auto;
	right:-18px;
}
#comments .text a.reply{
	margin:0 4px 0 0;
}
#comments .text time{
	margin:0 0 0 30px;
}
#comments .text a.reply i {
    margin:0 0 0 2px;
	transform:scalex(-1);
	-moz-transform:scalex(-1);
	-o-transform:scalex(-1);
	-webkit-transform:scalex(-1);
}
#comments .children .thumblist figure:before{
	right:-45px;
	left:auto;
}
#comments .children .thumblist figure:before, 
.widget_gallery ul li a:before, 
.share-post i{
	transform:scalex(-1);
	-moz-transform:scalex(-1);
	-o-transform:scalex(-1);
	-webkit-transform:scalex(-1);
}
#comments ul li.level-2, #comments ul li.level-3{
	padding:0 78px 0 0;
}
#respond form .form-icons{
	right:auto;
	left:14px;
}
#respond form button{
	margin:0 0 0 22px;
}
.tabs.horizontal .nav-tabs > li > a{
	border-left: 1px solid #D3D3D3;
	border-right:none;
}
.right-bottom-event h6 em{
	margin:0 0 0 6px;
}
#respond form p.comment-form-author label:before,
#respond form p.comment-form-email label:before,
#respond form p.comment-form-website label:before,
#respond form p.comment-form-phone label:before{
	left:36px;
	right:auto;
}
#respond form label{
	width:100%;
	float:left;
}
.classesdetail.event-detail .post-options li .hd:after{
	right:auto;
	left:-11px;
}
.classesdetail.event-detail .post-options li .hd{
	margin:0 0 0 18px;
}
.right-bottom-event .star-rating span{
	left:auto;
	right:0;
}
.headinglevel li:first-child{
	margin:inherit;
}
.headinglevel li{
	margin:0 21% 0 0;
}
.classesdetail.event-detail .bottom-event .post-options{
	padding:0 0 0 20px;
	border-left: 1px solid #E0E0E0;
	border-right: none;
}
.personel-healing h5{
	margin:0 0 0 13px;
}
.our_classes .star-rating span{
	left:auto;
	right:0;
}
.classes-medium-view article .text h2{
	margin:0 0 0 13px;	
}
.classes-medium-view article figure{
	margin:0 0 0 30px;
}
#respond form p input[type="text"], #respond form textarea{
	padding-left: 40px;
    padding-right: 15px;	
}
.event article .text{
	margin:0 281px 0 0;
}
.buynow{
	padding:0 15px 0 8px;
	text-align:right;
}
.buynow i{
	padding:0 11px 0 0;
	border-right: 1px solid #FFFFFF;
	border-left: none;
}
.post-options li.post-date.post-date:after{
	right:auto;
	left:-15px;
}
.post-options li.post-date{
	padding:0 0 0 15px;
	margin:-10px 0 0 15px;
}
.price-table article.price-style2 .plan-inside {
    text-align: right;
}
.price-table article.price-style2 .plan-inside ul li:before{
	right:0;
	left:auto;
	margin:0 0 0 10px;
}
.price-table article.price-style2 .plan-inside ul li{
	padding:0 25px 0 0;
}
.price-table article.price-style2 .period{
	text-align:right;	
}
.testimonial-v1 .btmtestimonial .author figure{
	margin:0 0 0 15px;
}
.testimonial-v1 .btmtestimonial:before{
	left:auto;
	right:19px;
}
#respond form input[type="submit"]{
	margin-left:22px;margin-right:0px;
}
.event article.cs-noimg .text {
    margin-right: 0;
}
.calendar .fc-event-inner, .fc-header-title h2,
blockquote{
	text-align:right !important;
}
.fc-event-time{
	padding:0 0 0 5px;
}
.fc-state-default.fc-corner-left {
    left: 40px;
	right:auto;
}
.fc-header .fc-button {
   line-height: 30px;
    margin: 0 0 0 -1px;
    transform: scale(-1);
}
.fc-state-default{
	right:auto;
	left:0;
}
.latest-video article figure figcaption{
	left:auto;
	right:5px;
}
.read-more:before{
	-webkit-transform:scale(-1);
	   -moz-transform:scale(-1);
	    -ms-transform:scale(-1);
	     -o-transform:scale(-1);
	        transform:scale(-1);
}
.flex-direction-nav{
	left: auto;
	right: 11px;
}
@media screen and (min-width: 700px) and (max-width: 1024px){
#rightheader{
	padding-top:0;
}	
}
@media screen and (min-width: 280px) and (max-width: 768px){
#rightheader{
	padding-top:0;
}
.headinglevel li{
	margin:0 !important;
	margin-bottom:5px !important;
}
.right-bottom-event {
    border-right: 1px solid #E0E0E0;
	border-left: none !important;
    margin:0 0px 0 0 !important;
}
.classesdetail.event-detail .bottom-event .post-options{
	position:relative;
	left: -1px;
}
.blog-medium article .text, .event article .text {
    margin: 0 0 0 0;
}
.testimonial-v1 .btmtestimonial .btn{
	float:right !important;
}
 
}
@media screen and (min-width: 280px) and (max-width: 480px){
	#comments ul li.level-2, #comments ul li.level-3 {
    padding: 0 45px 0 0;
}
.post-options li{
	margin:0;
}
.price-table article.price-style2 .plan-inside ul li:before {
    right: 25%;
	margin:0 -25px 0 0;
}
.price-table article.price-style2 .plan-inside ul li{
	padding:0 63px 0 0;
}
.event-detail .bottom-event .buynow, 
.share-post{
	float:right !important;
}
}



.our-trainers article, .our-trainers article figure, .our-trainers article figure img {
float: right;
}
.product .images {
padding-right: inherit;
padding-left: 15px;
float: right;
}
.product .summary {
text-align: right;
padding: 0px 20px 22px 20px;
}
div.product p.price, div.product p.price span.amount {
float: right;
margin-right: inherit;
margin-left: 6px;
}
.product .summary .cart {
float: right;
}
.product_meta {
float: right;
margin: 16px 15px 0px 0px;
}
.woocommerce-tabs ul.tabs li {
float: right;
}
.cs_shop_wrap h1, .woocommerce h2 {
float: right;
}
th {
text-align: right;
}
.cart .quantity input[type="number"] {
height: 26px;
margin: 0 5px;
padding-left: inherit;
padding-right: 5px;
}
input.plus , input.minus{
font-family: tahoma;
}

.classesdetail, .classesdetail.event-detail article {
float: right;
}


.rich_editor_text ul {
margin-left: inherit;
padding-left: inherit;
margin-right: 25px;
padding-right: 0px;
}

.resp-tabs-container hr {display: none;}

#header:before {
  background-color: #000000 !important;
  /*background-image: url(../images/dark_bridge.jpg);*/
  /*background-image: url(../images/fitnessjog.jpg);*/
   /*background-image: url(../images/hp7.jpg);*/
   /*background-image: url(../images/bk1.jpg);*/
   background-image: url(../images/bk4.jpg);
    background-position: 50%;
      background-size: cover;
       height: 400px;
}

nav.navigation {
  width: auto;
}
a.btn.btngetlocation {color: white;
background-color:rgb(255, 126, 0); }
a.btn.btngetlocation:hover {color: white;
background-color:black; }
.page-id-6951 figure img {
 
  max-height: 190px;
}

.our-trainers .desc {background: black!important;}
.fa-angle-right:before {
  content: "\f104"!important;
}
.fa-angle-left:before {
  content: "\f105"!important;
}

.timetablesec .table tbody tr td a {

  font-size: 14px;
}
.timetablesec .table tbody tr td, .timetablesec .table tbody tr th {

  font-size: 14px;

}

body.page-id-8620  , body.page-id-9133 {  
	   background-image: url(../images/st02.jpg);

	background-position: 50%;
      background-size: cover;
      /* height: 400px;*/
      background-attachment: fixed;
      font-size: 16px!important;
       }
body.page-id-8620 #wrappermain-pix , body.page-id-9133 #wrappermain-pix{
  background-color: inherit;

}

  body.page-id-8620  #header:before  , body.page-id-9133 #header:before {height: 0px;}
  body.page-id-8620 #main:before, body.page-id-8620 #main:after ,  body.page-id-9133 #main:before, body.page-id-9133 #main:after {
  display: none;
}

  body.page-id-8620  #rightheader h4 ,  body.page-id-8620  #rightheader h5 , 
    body.page-id-9133  #rightheader h4 ,  body.page-id-9133  #rightheader h5
    {color: black!important;}


 body.page-id-9133 #main {background: transparent;}

 body.page-id-9133 .col-md-12 {
   max-width: 400px;
  margin: 0 auto;
}
 body.page-id-9133 #respond,
  body.page-id-9133 div#footer-widgets ,
  body.page-id-9133 nav.navigation.float-right,
   body.page-id-9133 .clubtiming 
  {display: none;}

 body.page-id-9133 .row {
  width: 400px;
  margin: 0 auto;
}
 body.page-id-9133 input#gform_submit_button_1 {
  margin: 0 auto;
  margin-right: 74px;
  margin-top: 20px;
}
 body.page-id-9133 .rich_editor_text ul {
  margin-left: inherit;
  padding-left: inherit;
  margin: 0 auto;
  width: 222px;
}

 body.page-id-9133 h1.cs-page-title {
  text-align: center;
  color: white;
  /* font-size: 1.75em; */
  text-shadow: 1px 2px 1px #000000;
}

section#logos {
  position: absolute;
  left: 50px;
  top: 20px;
}
#logos ul li {
  float: none;
  margin: 0;
  text-align: left;
  width: 100%;
   list-style: none;
     margin-bottom: 5px;
}
#logos ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#logos ul li img {
  background: rgba(255, 255, 255, 0.5);
  border: solid 1px #000000;
  border-radius: 5px;
}
 body.page-id-9133 div#logo {
  display: none;
}

 body.page-id-9133 h1 {
  text-shadow: 1px 2px 1px #000000;
  margin: 0 0 20px;
}
 body.page-id-9133 h1 span:first-child {
  font-size: 1.2em;
}
  body.page-id-9133 h1 span {
  color: #ffffff;
  display: block;
  font-size: 0.9em;
  text-align: center;
}
 body.page-id-9133 h2 {
  text-shadow: 1px 2px 1px #000000;
  font-size: 1.15em;
  margin: 0 0 20px;
}
body.page-id-9133 h2 a {
  background: rgba(255, 120, 0, 0.75);
  border-radius: 5px;
  color: #ffffff;
  font-weight: bold;
  padding: 5px 10px;
  text-decoration: none;
}

body.page-id-9133 label {color: transparent;}

body.page-id-9133 #header {
  display: none;
}

@media (max-width: 600px) {
	section#logos {display: none;}
}
.validation_error {
  display: none;
}
  .navigation ul.menus .menu-item a:hover {
 
  background-color: black;
}
.navigation ul ul {

  padding: 4px 5px;

  width: 134px;

}
#menu-item-8424 ul.sub-menu {  width: 180px;}

.event article .text {
  margin: 0 220px 0 0;
}

.event article figure {
  width: 200px;
}
.form-submit span {display: none;}
.rtl .resp-vtabs ul.resp-tabs-list {
  width: 17%!important;
}
.rtl .resp-vtabs .resp-tabs-container {
  width: 81.5%!important;
}

table#raceTT , table#regTT {
  max-width: 300px;
}

table#pacersTT {
  max-width: 400px;
}

/* EASY RESPONSIVE */
.ffs-tabbed-nav {
	margin:10px 0 20px 0;
}

.ffs-tabbed-nav ul.resp-tabs-list, p {
    margin: 0px;
    padding: 0px;
}

.ffs-tabbed-nav .resp-tabs-list li {
    font-weight: 600;
    font-size: 13px;
    display: inline-block;
    padding: 13px 15px;
    margin: 0;
    list-style: none;
    cursor: pointer;
    float: right
}

.resp-tabs-container {
    padding: 0px;
    background-color: #fff;
    clear: right;
}

h2.resp-accordion {
    cursor: pointer;
    padding: 5px;
    display: none;
}

.resp-tab-content {
    display: none;
    padding: 15px;
}

.resp-tab-active {
	border: 1px solid #C1C1C1;
	margin-bottom: -1px !important;
	padding: 9px 14px 14px 14px !important;
	border-bottom: none;
	background-color: #FFF;
	border-top: 4px solid #71AFFF;
}

.resp-tab-active {
    border-bottom: none;
    background-color: #fff;
}

.resp-content-active, .resp-accordion-active {
    display: block;
}

.resp-tab-content {
    border: 1px solid #c1c1c1;
}

h2.resp-accordion {
    font-size: 13px;
    border: 1px solid #c1c1c1;
    border-top: 0px solid #c1c1c1;
    margin: 0 !important;
    padding: 10px 15px;
}

h2.resp-tab-active {
    border-bottom: 0px solid #c1c1c1 !important;
    margin-bottom: 0px !important;
    padding: 10px 15px !important;
}

h2.resp-tab-title:last-child {
    border-bottom: 12px solid #c1c1c1 !important;
    background: blue;
}
/*-----------Vertical tabs-----------*/
.resp-vtabs ul.resp-tabs-list {
    float: right!important;
    width: 30%;
}

.resp-vtabs .resp-tabs-list li {
    display: block;
    padding: 15px 15px !important;
    margin: 0;
    cursor: pointer;
    float: none;
}

.resp-vtabs .resp-tabs-container {
    padding: 0px;
    background-color: #fff;
    border: 1px solid #c1c1c1;
    float: right!important;
    width: 69.5%;
    min-height: 250px;
    clear: none;
}

.resp-vtabs .resp-tab-content {
    border: none;
}

.resp-vtabs li.resp-tab-active {
    border: 1px solid #C1C1C1;
	border-left: none!important;
	background-color: #FFF;
	position: relative;
	z-index: 1;
	margin-left: -1px !important;
	padding: 14px 15px 15px 12px !important;
	border-right: 4px solid #FF7E00!important;
}

.resp-arrow {
    width: 0;
    height: 0;
    float: right;
    margin-top: 3px;
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;
    border-top: 12px solid #c1c1c1;
}

h2.resp-tab-active span.resp-arrow {
    border: none;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 12px solid #9B9797;
}

/*-----------Accordion styles-----------*/
h2.resp-tab-active {
    background: #DBDBDB !important;
}
.resp-easy-accordion  h2.resp-accordion {
        display: block;
}
.resp-easy-accordion .resp-tab-content {
    border: 1px solid #c1c1c1;
}

.resp-easy-accordion .resp-tab-content:last-child {
    border-bottom: 1px solid #c1c1c1 !important;
}

.resp-jfit {
    width: 100%;
    margin: 0px;
}

.resp-tab-content-active {
    display: block;
}

h2.resp-accordion:first-child {
    border-top: 1px solid #c1c1c1 !important;
}

/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width: 768px) {
    ul.resp-tabs-list {
        display: none;
    }

    h2.resp-accordion {
        display: block;
    }

    .resp-vtabs .resp-tab-content {
        border: 1px solid #C1C1C1;
    }

    .resp-vtabs .resp-tabs-container {
        border: none;
        float: none;
        width: 100%;
        min-height: initial;
        clear: none;
    }
    .resp-accordion-closed {
        display:none !important;
    }
    .resp-vtabs .resp-tab-content:last-child {
        border-bottom: 1px solid #c1c1c1 !important;
    }
}


a.medium-btn.rounded {
  color: white;
  background-color: rgb(255, 126, 0);
}
.woocommerce ul.products li.product figure {
  height: inherit!important;
}

body.page-template-payment_success {
  overflow: hidden;
}

input#choice_1_9_0 , input#choice_1_9_1 , input#choice_1_9_2,input#choice_1_10_0 ,input#choice_1_10_1{
  width: 30px;
}

label#label_1_9_0, label#label_1_9_1 ,label#label_1_9_2,label#label_1_10_0 ,label#label_1_10_1 ,label#label_1_11{
  color: black;
}
#field_1_11 label.gfield_label ,#field_1_10 label.gfield_label ,#field_1_9 label.gfield_label{
  color: black;
}
li#field_1_10 {
  width: 100px;
  float: right;
}
li#field_1_11 {
  width: 100px;
  float: right;
}
li#field_1_6 {
  clear: both;
}
.from, .single_variation_wrap, .single_variation, .variations_button, .variations {
  float: right;
}
.quantity::before { content: "כמות: ";}
.product_meta {
  clear: both;
}
@media only screen and (max-width: 652px) {
section#logos {
  display: none!important;
}
body.page-id-9133 .col-md-12 {
  max-width: 400px;
  margin: 0 auto;
  margin-right: -60px;
}

}



.page-id-9133 .col-md-12.col-sm-12 {
  /* background-color: grey; */
  background: rgba(255,255,255,0.2);
}
input#choice_1_12_1 {
  width: 20px;
}

ol li {

    margin-right: 20px;
}

.gfield_description.validation_message {
    color: red;
}